/*
 Theme Name:   Matt Norman
 Description:  Aresivel Child Theme
 Author:       Malley Design
 Author URI:   http://thisismalley.com
 Template:     aresivel
 Version:      1.0.0
 Text Domain:  aresivel-child
*/

@import url("../aresivel/style.css");
 
/* Theme customization starts here
------------------------------------------------------- */
/* Header */
.header-logo {
  padding: 35px 30px;
}

.pi-menulist li a {
  font-size: 18px;
}

/* Home */
.hero {
  position: relative;
  background-color: #2c2119;
}

.hero h2,
.hero h3 {
  font-size: 30px;
  line-height: 50px;
}

.hero h2 {
  border-bottom: 2px solid #0595d0;
  padding: 2% 30px 30px 30px;
}

.hero h3 {
  padding: 15px 0;
}

.hero-text {
  position: absolute;
  top: 50%;
  transform: translateY(-50%) translateX(50%);
  right: 30%;
  text-align: center;
}

.hero-text h2,
.hero-text h3 {
  text-transform: uppercase;
  color: white;
}

@media (max-width: 1250px) {
  .hero h2,
  .hero h3 {
    font-size: 20px;
    line-height: 30px;
    padding-bottom: 10px;
  }
}

@media (max-width: 1050px) {
  .hero h2,
  .hero h3 {
    font-size: 18px;
    line-height: 22px;
  }
}

@media (max-width: 769px) {
  .hero h2,
  .hero h3 {
    font-size: 14px;
    line-height: 18px;
    padding: 5px;
  }

  .hero-text img {
    display: none;
  }
}

@media (max-width: 500px) {
  .hero-text {
    right: 5px;
    left: 5px;
    text-align: center;
    transform: translateX(0) translateY(-50%);
  }

  .hero h2,
  .hero h3 {
    display: inline-block;
  }
}

.email-signup {
  background-color: #00a7ea;
  width: 100%;
  color: white;
  text-transform: uppercase;
  font-family: "Montserrat";
  text-align: center;
  float: left;
}

.email-signup-message,
.email-signup-error {
  text-align: left;
  text-transform: none;
}

.email-signup p {
  width: 50%;
  float: left;
  padding: 20px 20px 20px 50px;
  margin-bottom: 0;
  font-size: 24px;
  line-height: 34px;
}

.email-signup-message p,
.email-signup-error p {
  font-size: 18px;
  line-height: 20px;
}

.email-signup-error {
  color: #ffafaf;
}

.email-signup input[type=text] {
  float: left;
  border: 0;
  color: #006098;
  margin: 19px 20px 0 0;
  width: 200px;
  text-align: center;
  font-size: 22px;
  font-style: normal;
}

.email-signup input[type=submit] {
  float: right;
  background-color: #006098;
  padding: 20px 20px;
  margin-right: 50px;
  border: 0;
  font-size: 24px;
  line-height: 34px;
}

.mn-grid-sharing-box {
  padding: 0;
  list-style-type: none;
}

.mn-grid-sharing-box li {
  display: inline-block;
  line-height: normal;
  vertical-align: top;
}

.mn-grid-sharing-box li:nth-child(2) {
  line-height: 1;
  width: 90px;
}

.mn-grid-sharing-box li.fb-no-count {
  width: 64px;
}

.pi-grid .post-more {
  text-align: center;
}

.pi-grid .post-body {
  height: 362px;
  padding: 22px 19px;
}

.fb_iframe_widget > span {
  margin-top: 0;
  height: 23px !important;
}

.home .post-title {
  height: 89px;
  overflow: hidden;
}

.pi-grid .post-entry,
.blog .post-entry {
  height: 150px;
  overflow: hidden;
}

/* Page styles */
a {
  color: #006098;
}

@media (min-width: 992px) {
  .blog-read-more {
    width: 175px;
  }
}

.widget_categories {
  font-size: 15px;
}

#text-2.widget_text {
  padding-left: 0;
  padding-right: 0;
}

#text-2 .widget-title {
  padding-left: 15px;
  padding-right: 15px;
}

#text-3, #text-4, #text-7 {
  padding: 0;
}

#text-5 p {
  padding-left: 0;
  padding-right: 0;
}

#text-7 {
  display: none;
}

#text-8.widget, #text-9.widget {
  padding: 0;
}

.page-id-858 #text-7 {
  display: block;
}

.page-id-858 #text-3 {
  display: none;
}

.page-id-45 #text-5 {
  display: none;
}

.home #text-6 {
  display: none;
}

.widget-list .item-title {
  font-family: 'Lora';
  text-transform: uppercase;
}

.assess-area a {
  display: block;
  padding-bottom: 20px;
}

body {
  font-size: 14px;
  color: #555;
}

.main-content {
  clear: both;
}

.pi-divider {
  display: none;
}

.item-cat ul a, .post-cat ul a {
  font-size: 12px;
}

.pi-list .post-title h2, .pi-grid .post-title h2 {
  font-size: 16px;
}

.pi-list .post-title h2 a, .pi-grid .post-title h2 a {
  text-overflow: initial;
  overflow: visible;
  white-space: normal;
}

.twitter-share-button,
.mn-grid-sharing-box li:nth-child(3) {
  margin-right: 5px;
}

.apss-the-button {
  color: white;
  background-color: black;
}

.apss-the-button:hover,
.apss-the-button:active {
  background-color: #808080;
}

/* Footer */
#pi-footer {
  background-color: #00a7ea;
}

a.malley-callout {
  text-decoration: underline;
  color: white;
}

/* Post page */
#text-6, #text-10 {
  padding: 0;
}

.widget_custom_html {
  padding: 0;
}

.fb_iframe_widget iframe {
  position: static !important;
}

.email-signup.email-signup-widget {
  float: none;
  padding: 10px;
}

.email-signup.email-signup-widget p {
  float: none;
  padding: 10px 0 0 0;
  width: 100%;
  font-size: 30px;
}

.email-signup.email-signup-widget .email-signup-error p,
.email-signup.email-signup-widget .email-signup-message p {
  font-size: 16px;
}

.email-signup.email-signup-widget input {
  float: none;
  font-size: 25px;
  margin: 0;
  width: 100%;
  margin: 10px 0;
}

.single h1:after {
  display: block;
  content: "";
  background: #00a7ea;
  height: 2px;
  width: 60%;
  margin: 10px auto;
  text-align: center;
}

@media (min-width: 769px) and (max-width: 1239px) {
  .mn-grid-sharing-box li:nth-child(3) {
    clear: both;
  }
}

@media (max-width: 1300px) {
  .home .email-signup p {
    margin-left: 0;
  }

  .home .email-signup input[type=submit] {
    margin-right: 0;
  }
}

@media (max-width: 1250px) {
  .home .email-signup p {
    width: 33%;
    padding: 10px 20px;
    font-size: 20px;
    line-height: 26px;
  }

  .home .email-signup-form {
    width: 67%;
    float: left;
    padding-left: 2%;
    padding-right: 0;
  }
}

@media (max-width: 900px) {
  .home .email-signup input[type=submit] {
    width: 100%;
    margin-top: 30px;
    padding: 10px;
    height: auto;
  }

  .home .email-signup-form {
    padding-left: 0;
    text-align: center;
    width: 100%;
  }

  .home .email-signup input[type=text] {
    float: none;
    margin-right: 0;
  }

  .home .email-signup input[type=text]:nth-child(2) {
    margin-right: 1%;
  }

  .home .email-signup input[type=text]:nth-child(3) {
    margin-left: 1%;
  }

  .home .email-signup p {
    padding: 20px 10% 0 10%;
    font-size: 20px;
    line-height: 24px;
    width: 100%;
  }
}

@media (max-width: 420px) {
  .home .email-signup input[type=text]:nth-child(2) {
    margin-right: 0;
  }

  .home .email-signup input[type=text]:nth-child(3) {
    margin-left: 0;
  }
}